body {
  --cassiopeia-color-primary: #636b2f;
  --cassiopeia-color-hover: #174F4B;
  --cassiopeia-color-link: #636b2f;
  background-color: #ECFCEB;
}
h1, h2, h3 {
  color: #636b2f !important;
}
a {
  font-family: 'Roboto';
  font-size: 16px;
  color: #636b2f;
  text-decoration: none;
}
a:hover {
  color: green;
}



